File "scalebar-medium.css"

Full path: /www/map/mapserver-extensions/pmapper-4.2.0/plugins/scalebar/scalebar-medium.css
File size: 673 B
MIME-type: text/plain
Charset: utf-8

Download   Open   Back

.sbWrapper {
    position: absolute;
    margin: 25px 50% 0 50%;
    font-family: Verdana, sans-serif;
}

.sbBar {
    top: -4px;
    border: 1px solid #999999;
    background-color: #999999;
    height: 4px;
}

.sbBarAlt {
    top: -4px;
    border: 1px solid #999999;
    background-color: #ffffff;
    height: 4px;
}

.sbMarkerMajor {
    width: 0px;
}

.sbMarkerMinor {
    width: 0px;
}

.sbNumbersBox {
    top: -18px;
    font-size: 11px;
    color: #000000;
}

.sbLabelBox {
    top: -18px;
    left: 0px;
    font-size: 11px;
    color: #000000;
    text-transform:lowercase;
}

.sbLabelBoxSingleLine {
    top: -0.7em;
    font-size: 0.7em;
    color: #333333;
}

PHP File Manager